<html>
<head>
<title>_finddata_t Struct Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">_finddata_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="_finddata_t" -->
<p><code>#include &lt;<a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a>&gt;</code></p>

<p><a href="struct__finddata__t-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#aa8b6c8443328752952e99f366254a6f8">name</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#a4a50f070b61c49cc821864fa6bb7b599">attrib</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">unsigned long&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#aacf50a90e0fa143ce6ff22628b8c58aa">size</a></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="OgreSearchOps_8h_source.html#l00052">52</a> of file <a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a>.</p>
</div><hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="a4a50f070b61c49cc821864fa6bb7b599"></a><!-- doxytag: member="_finddata_t::attrib" ref="a4a50f070b61c49cc821864fa6bb7b599" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="struct__finddata__t.html#a4a50f070b61c49cc821864fa6bb7b599">_finddata_t::attrib</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreSearchOps_8h_source.html#l00055">55</a> of file <a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a>.</p>

</div>
</div>
<a class="anchor" id="aa8b6c8443328752952e99f366254a6f8"></a><!-- doxytag: member="_finddata_t::name" ref="aa8b6c8443328752952e99f366254a6f8" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char* <a class="el" href="struct__finddata__t.html#aa8b6c8443328752952e99f366254a6f8">_finddata_t::name</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreSearchOps_8h_source.html#l00054">54</a> of file <a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a>.</p>

</div>
</div>
<a class="anchor" id="aacf50a90e0fa143ce6ff22628b8c58aa"></a><!-- doxytag: member="_finddata_t::size" ref="aacf50a90e0fa143ce6ff22628b8c58aa" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned long <a class="el" href="struct__finddata__t.html#aacf50a90e0fa143ce6ff22628b8c58aa">_finddata_t::size</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreSearchOps_8h_source.html#l00056">56</a> of file <a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="OgreSearchOps_8h_source.html">OgreSearchOps.h</a></li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:54
</p>
</body>
</html>
